{
  "Navbar": {
    "beranda": "Beranda",
    "tentang": "Tentang",
    "pelayananMasyarakat": "Pelayanan Masyarakat",
    "kontak": "Kontak",
    "visi": "Visi",
    "misi": "Misi",
    "strukturOrganisasi": "Struktur Organisasi",
    "profilPimpinan": "Profil Pimpinan Polri",
    "tugas": "Tugas",
    "fungsi": "Fungsi",
    "aplikasi_terkait": "Aplikasi Terkait",
    "publikasi": "Publikasi",
    "informasi_publik": "Informasi Publik",
    "search": "Pencarian...",
    "masuk": "Masuk"
  },
  "Banner": {
    "jumbotron": "TRANSPARANSI, PATISIPASI, DAN LAYANAN TERBAIK DARI POLRI UNTUK INDONESIA",
    "phrase": "Menyajikan Informasi Terpercaya dan Mendekatkan Polri dengan Masyarakat"
  },
  "LandingInformasiPublik": {
    "InformasiPublik": "Informasi Publik",
    "InformasiSertaMerta": "Informasi Serta Merta",
    "InformasiBerkala": "Informasi Berkala",
    "InformasiSetiapSaat": "Informasi Setiap Saat",
    "InformasiDikecualikan": "Informasi Dikecualikan",
    "LayananPolriDigital": "Layanan Polri Digital",
    "UUdanPeraturan": "UU & Peraturan",
    "Pusiknas": "Pusiknas",
    "SatuData": "Satu Data"
  },
  "Landing": {
    "berita": "Berita Terkini",
    "semua": "Lihat Semua",
    "lebihBanyak": "Lihat Lebih Banyak",
    "kategoriSatker": "Kategori Satker",
    "beritaWilayah": "Berita Wilayah",
    "tutup": "Tutup"
  }
}
